Subject: New Reply Received - Return
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 20 Oct 2021 16:03:52 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Return  Ticket comment <div><br></div>
<div dir="auto">LOOOOOOKKKKKBTHIS IS GETTING ON MY FREAKING NERVES NOW ARE U GONNA FREAKING COLLECT THIS FREAKING ITEM THAT I REGRETTE THÉ DAY I PURCHASED OR I WILL LITERALLY FORWARD IT TO THE RIGHT AUTHORITIES     </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">Le mer. 20 oct. 2021 à 10:37, Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; a écrit :<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hanane,<br><br>Thanks for your patience.<br><br>We are truly sorry for the delay caused in resolving the issue. We can understand your concern and your disappointment here. This is surely not the experience we want our customers to have when they shop with us.<br><br>We would like to inform you that we have escalated the issue to the relevant team resolve it on a top priority.<br><br>We really appreciate your understanding and cooperation. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3171556